<?xml version="1.0"?>
<ComicInfo xmlns:xsd="http://www.w3.org/2001/XMLSchema" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance">
  <Series>Comic Book History of Animation</Series>
  <Number>1</Number>
  <Web>https://www.comixology.com/Comic-Book-History-of-Animation-1-of-5/digital-comic/888102</Web>
  <Summary>The team behind IDW’S Comic Book History of Comics returns with a brand-new series! From Aardman to Zoetrope, Disney to Miyasaki, Hanna-Barbera to Pixar, and everything in between! Part One: Silent...but Deadly (Funny!) shows how the animated cartoon began with the first movies under the lawsuit-happy watch of Thomas Edison… cartoonist Winsor McCay shows how 'toons can make you feel as well as laugh… the Fleischer Brothers revolutionize the technology of animation… and an obscure filmmaker from Kansas City named Walt Disney gets his first big break! The perfect companion piece to CBHoC, the Comic Book History of Animation focuses on the filmmakers and beloved characters of the past century and a half, and is essential for fans of the medium and “toon newbies” alike.</Summary>
  <Notes>Scraped metadata from Comixology [CMXDB888102]</Notes>
  <Publisher>IDW</Publisher>
  <Genre>Historical, Non-Fiction, Comedy</Genre>
  <PageCount>29</PageCount>
  <LanguageISO>en</LanguageISO>
  <ScanInformation></ScanInformation>
</ComicInfo>
